Bug 583097 (JIRABZ) - Tracking Bug for JIRA to Bugzilla Migration Requirements
Summary: Tracking Bug for JIRA to Bugzilla Migration Requirements
Status: CLOSED CURRENTRELEASE
Alias: JIRABZ
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.6
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: Kevin Baker
QA Contact: tools-bugs
URL:
Whiteboard:
Keywords: Tracking
Depends On: 583115 584938 584940 584944 584948 584949 584951 584954 584956 584957 585313 587789 587798 588602 590153 599237 619547 619549 619550 619551 627570 627573 644885 646740 670820 674565 679816 682624 JIRATEST 699846 703872 705789 705808 705962 706784 707485 707595 707605 715298 717612 724839 724993 725775 725789 725872 727851 728396 729687 731383 732715 732788 735880 736025 782273 783129 794694 813591 817734 845661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-16 16:57 UTC by David Lawrence
Modified: 2014-12-01 23:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-09 03:35:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2010-04-16 16:57:16 UTC
This tracking bug is used to group all of the high priority requirements needed
to accomplished for the migration of specific JIRA products to the Bugzilla system.

More info:
https://engineering.redhat.com/trac/bugzilla/wiki/JiraMigration

Comment 1 David Lawrence 2010-08-25 21:41:27 UTC
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team

Comment 4 Simon Green 2012-11-09 03:35:14 UTC
I'm closing this tracking bug. There is only one bug outstanding, so it can stand on its own merit.


Note You need to log in before you can comment on or make changes to this bug.